/* css重置*/

body,div,ul,ol,li,dd,dl,dt,table,tbody,tr,td,form,p,h1,h2,h3,h4,h5,h6,i,fieldset,legend,label {  padding:0;  margin:0;  font-family:"Hiragino Sans GB","Microsoft Yahei",SimSun,Arial,"Helvetica Neue",Helvetica;  color:#333;  word-wrap:break-word;  list-style:none;  }
a {  padding:0;  margin:0;  }
fieldset {  border:none;  }
legend {  display:none;  }
a {  text-decoration:none;  transition:all .3s ease;  -moz-transition:all .3s ease;  -webkit-transition:all .3s ease;  -o-transition:all .3s ease; color: #333;  }
a:hover {  color:#38cabf;  }
img {  border:0 none; display: block; margin: 0 auto; }
.fl {  float:left;  }
.fr {  float:right;  }
.clearfix:after {  content: " ";  display: block;  clear: both;  height: 0;  }
.clearfix {  zoom: 1;  }



/***首页***/
/**头部**/
.top{ width: 100%; height: 130px;min-width: 1280px; margin: 0 auto;background-color: #414141; overflow: hidden; position: fixed;top: 0;left: 0;  z-index: 999999;}/**头部修改**/
.top-main{ width: 1213px; margin: 0 auto;}
.top-xxgk{color:#bcbcbc; font-size:13px; height:14px; line-height:28px;  float:left;}
.top-xxgk a{color:#bcbcbc; font-size:13px; height:14px; line-height:28px;  float:left; margin-right:15px;}
.top-xxgk a:hover{ color:#FFF}

.top-jsdl a{display: block; color: #ff9900; font-size:13px; height:14px; line-height:28px;}
.top-jsdl a:hover{ color:#FFCE85}
.logo1{margin-top: 17px; display: block;animation: flipInX 1s 1 linear;  -webkit-animation: flipInX 1s 1 linear;}
.nav{ margin-left: 104px;}
.nav li{ float: left;  font-size: 18px;width: 100px; height: 100px;}
/*.nav li a{color: #fff; width: 126px; height: 96px; line-height: 100px;display: block; text-align: center;}*/
.nav li a{color: #fff; width: 144px; height: 96px; line-height: 100px;display: block; text-align: center;}
.nav li b{width: 0px; border-bottom: 4px solid #38cabf;transition:width 0.5s;  -moz-transition:width 0.5s;  -webkit-transition:width 0.5s;  -o-transition:width 0.5s; }
.nav li a:hover{color: #fff; background-color: rgba(0, 0, 0, .6 );}
/***.nav li:hover b{display: block;width: 126px;}***/
.nav li:hover b{display: block;width: 144px;}
.nav li{ position: relative;}
.nav li .hot{position: absolute;top:20px; right:-55px; width:30px; height: 30px;}

.box a{ display: block; padding:5px;  line-height: 30px;text-align: center;color: #ff9900;font-size: 16px; margin: 30px 0 0 15px;}
.box a:hover,.box a.active{color: #ff9900;border: 1px solid #ff9900;border-radius: 5px;}

.box_d a{ display: block; padding:5px;  line-height: 30px;text-align: center;color:#ff9900; font-size:14px; margin: 30px 0 0 15px;}
.box_d a:hover{color:#e79519;}

/**banner轮播图**/
#banner{margin-top: 0;min-width: 1280px;}
.mk-button{ font-size:20px;  color:#fff;}
.mk-button:hover{border-color:#fff; background:#ff9900;}
.mk-section-video vide{ width:1920px; height:650px;}


/**part1**/
.part1{width:100%;padding: 30px 0 50px 0; background: #fff;min-width: 1280px;}
.fix{position: fixed;top: 100px;left: 0;z-index: 999}
.title h1{font-size: 40px; color: #333; text-align: center;}
.title h1 span{font-weight: normal;}
.title b{display: block; width: 90px; border-top:4px solid #38cabf;margin:20px auto auto auto;transition:width 1s;  -moz-transition:width 1s;  -webkit-transition:width 1s;  -o-transition:width 1s;  }
.title strong{display: block; width: 0px; border-top:4px solid #38cabf;margin:20px auto auto auto;transition:width 1s;  -moz-transition:width 1s;  -webkit-transition:width 1s;  -o-transition:width 1s;  }

.bb{width: 150px;}

.part1 ul{width: 1002px; margin: 58px auto auto auto;}
.part1 ul li{ width: 168px; float: left; margin-left: 110px;}
.part1 ul li:nth-of-type(1){margin-left: 0;}
.part1 ul li span{display: block; text-align: center;font-size: 28px;color: #333; margin-top: 24px;}
.part1 ul li p{text-align: center;font-size: 18px; margin-top: 18px; line-height: 35px;}
.part1 ul li img{-moz-transition: all .5s ease 0s;  -o-transition: all .5s ease 0s;  -webkit-transition: all .5s ease 0s;  -ms-transition: all .5s ease 0s;  transition: all .5s ease 0s;}
.part1 ul li:hover  img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}


/**part2-1**/
.part2-1{width: 100%; height: 950px;background: url(../img/part2-1-bg.jpg) no-repeat center;overflow: hidden;min-width: 1280px; position: relative; background-size: cover;}
.part2-1 .title h1{color: #fff; margin-top: 58px;}
.part2-1 .title strong {  border-top: 4px solid #fff;}
.topRec_List{ width:1220px; margin:55px auto auto auto;background: #f2f2f2;}
.topRec_List dl{ width:1035px; height:70px; line-height:70px; background:#f2f2f2; text-align:center; font-size:22px; overflow:hidden; margin:0 auto; color:#333;}
.topRec_List dl dd:nth-child(1) {  width: 210px;  height: 70px;  line-height: 70px;  }
.topRec_List dl dd:nth-child(2) {  width: 400px;  height: 70px;  line-height: 70px;  }
.topRec_List dl dd:nth-child(3) {  width: 120px;  height: 70px;  line-height: 70px;  }
.topRec_List dl dd:nth-child(4) {  width: 300px;  height: 70px;  line-height: 70px;  }

.topRec_List dd {  float: left;  text-align: center;    color: #333; font-weight: bold;  }
.topRec_List .bottom{width:100%; height:52px; background:#f2f2f2; font-size:20px; overflow:hidden; margin:0 auto; color:#fff;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.maquee{ width:100%; overflow:hidden; margin:0 auto;height:380px;background: #f2f2f2;}
.topRec_List ul li{ width:1035px;margin:0 auto; height:50px;line-height: 50px;text-align: center; border-bottom: 1px solid #f2f2f2;}
.topRec_List li div{ float:left; height:50px; line-height: 50px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.topRec_List li div:nth-child(1){ width: 210px;}
.topRec_List li div:nth-child(2){width: 400px; }
.topRec_List li div:nth-child(3){ width: 120px;  }
.topRec_List li div:nth-child(4){ width: 300px;    }
.topRec_List li div img{ display:block; margin:0 auto;}
.bottom .more{font-size: 20px;color: #999; line-height: 52px;margin-right: 95px;}
.bm{width: 100%;height: 100px;background-color: rgba(56, 202, 191, .8 ); margin-top: 46px;}
.bm-main{width: 820px;margin: 0 auto;}
.bm h1{font-size: 40px;color: #fff;line-height: 100px;float: left; letter-spacing: 5px;}
.bm .yy{display: block;width: 180px;height: 60px; text-align: center;line-height: 60px;color: #fff;font-size: 24px;background: #ff9900;border-radius: 8px; float: left;  margin: 19px 0 0 40px;}
.bm .yy:hover{background: #fff;color: #ff9900;}
.bottombg{position: absolute; left: 0;bottom: 0; width: 100%;height: 40px;background: url(../img/bottombg.png) no-repeat center; }
.bottombg{width: 100%;}

/**part2-2**/
.part2-2{margin-top: 55px;min-width: 1280px; }
.wrap .show{  width: 100%;  position: relative;  }
.wrap .show .show-inner{  position: relative;  width: 1165px;  height: 555px;  margin: 0 auto;  padding: 0 55px;  overflow: hidden;  }
.wrap .show .btn{  position: absolute;  left: 30px;  top: 40%;  width: 53px;  height: 92px;  margin-top: -17px;  }
.wrap .show .left{  background: url("../img/left.png") no-repeat;  }
.wrap .show .right{  left: auto;  right: 30px;  background: url("../img/right.png") no-repeat;  }
.wrap .show .show-inner div{  position: absolute;  width: 100%;  display: none;  }
.wrap .show .show-inner div.on{  display: block;  }
.wrap .show .show-inner .on .show-left{  animation: slideInLeft .4s linear 1 backwards;  }
.wrap .show .show-inner .on .show-right{  animation: slideInLeft .4s linear 1 backwards;  }
.wrap1 .show .show-inner .on .show-left{  animation: slideInRight .4s linear 1 backwards;  }
.wrap1 .show .show-inner .on .show-right{  animation: slideInRight .4s linear 1 backwards;  }
.show-left{margin-left: 110px;}
.show-right{margin-left: 65px;}
.show-left span{ font-size: 24px;}
.show-left ul{margin-top: 27px;}
.show-left ul li{font-size: 18px;color: #666;display:block; background:url(../img/licon.png) no-repeat left center; padding-left:15px; }
.show-left ul li a{ display:block; width:430px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;border-bottom:1px dashed #ddd; padding:15px 0;}

.show-right span{ font-size: 24px;}
.show-right ul{margin-top: 27px;}
.show-right ul li{font-size: 18px;color: #666;display:block; background:url(../img/licon.png) no-repeat left center; padding-left:15px;}
.show-right ul li a{ display:block; width:430px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;border-bottom:1px dashed #ddd; padding:15px 0;}
.show-left .partmore,.show-right .partmore{ font-size:20px; color:#999; margin-top:30px;}
/**.two .show-left{animation: slideInLeft .5s linear 1 backwards; }
.two .show-left ul li{ float:left;}
.two .show-left ul li:nth-of-type(even){ margin-left:65px; }
.two .show-left .partmore{ margin-right:200px;}**/

/**part3**/
.part3{width:100%;background: #f9f9f9; height: 683px;overflow: hidden;min-width: 1280px;}
.part3 .title{margin-top: 50px;}
.table_card { width:1187px; margin:38px auto auto auto;}
.table_card .tab { height:40px; font-size:24px; width: 803px;margin: 0 auto; }
.table_card .tab li { width: 120px; float:left; height:40px; line-height:40px;  margin-left:105px; border:1px solid #ddd;text-align: center; border-radius: 8px;-webkit-border-radius: 8px;}
.table_card .tab li:nth-of-type(1){margin-left: 0;}
.table_card .tab li:hover { height:40px; background:#38cabf; border: 1px solid #38cabf; color:#fff; cursor:pointer}
.table_card .activ { height:40px !important; background:#38cabf !important; color:#fff}
.table_card .tabCon { margin-top: 50px;}
.table_card .tabCon div { display:none}
.table_card .tabCon .on { display:block}
.list{width: 787px;}
.list ul li{width: 298px; padding: 19px 0 20px 19px; border-bottom: 1px dashed #ddd;font-size: 18px; color: #666; background: url(../img/licon.png) no-repeat left center; box-sizing: border-box;float: left; margin-left: 95px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.list .more{font-size: 20px;color: #999;display: block; margin-top: 30px;}
.list .more:hover{ color: #38cabf;}

/**part4**/
.part4{ padding: 50px 0 75px 0;min-width: 1280px;}
.part4 .content{width: 1220px; margin: 50px auto auto auto}
.part4 ul li{float: left; cursor: pointer;}
.part4 ul li .pic_wrap{width: 305px;height: 305px;overflow: hidden;}
.part4 ul li .pic{width: 305px;height: 305px;position: relative;-moz-transition: all 1s ease 0s;-o-transition: all 1s ease 0s;-webkit-transition: all 1s ease 0s;-ms-transition: all 1s ease 0s;transition: all 1s ease 0s;}
.part4 ul li .pic img{ width: 305px;height: 305px;}
.part4 ul li:hover .pic{-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);overflow: hidden;}
.part4 ul li:hover a,.part4 ul li:hover .wr .read{color: #38cabf;}
.part4 ul li .wr{padding: 33px 38px 54px 38px;width: 305px;height: 305px;box-sizing: border-box;}
.part4 ul li .wr h1{font-size: 22px; color: #333;font-weight: normal; line-height: 40px;}
.part4 ul li .wr p{font-size: 16px;color: #999;margin-top: 36px;}
.part4 ul li .wr .read{ display: block;font-size: 16px;color: #999; margin-top: 68px;}

/**part5**/
.part5{width: 100%;height: 700px; background: url(../img/part5-bg.jpg) no-repeat center;overflow: hidden;min-width: 1280px;}
.part5 ul{display: block;width: 1080px;margin: 208px auto auto auto;}
.part5 ul li{width: 300px;float: left; margin-left: 90px;}
.part5 ul li:nth-of-type(1){margin-left: 0;}
.part5 ul li div,.part5 ul li div a{display: block;width: 197px; height: 197px;margin: 0 auto;background: url(../img/circle_bg.png) no-repeat center; cursor:pointer; }
.part5 ul li div a{transition:all 0s ease;  -moz-transition:all 0s ease;  -webkit-transition:all 0s ease;  -o-transition:all 0s ease;}
.part5 ul li div.one{background-position:0px -14px;position:relative;}
.part5 ul li div.two{background-position:-381px -14px;position:relative;}
.part5 ul li div.three{background-position:-763px -14px;position:relative;}
.part5 ul li div.one a.one1{background-position:0px -229px; position:absolute; left:0;top:0; display:none;}
.part5 ul li div.two a.two1{background-position:-381px -229px;position:absolute; left:0;top:0;display:none;}
.part5 ul li div.three a.three1{background-position:-763px -229px;position:absolute; left:0;top:0;display:none;}
.part5 ul li span{display: block;text-align: center;font-size: 30px;color: #fff; margin-top: 45px;}

/**part6**/
.part6{width: 100%;height: 150px;background: #222;min-width: 1280px;}
.part6-main{width: 1123px;margin: 0 auto;}
.part6 .footer-logo{margin-top: 44px;}
.part6 p{display: block; font-size: 16px;color: #666; line-height: 40px;margin: 40px 0 0 66px;}
.part6 .footicon{ margin-top: 38px;}

/**底部**/
.footer{width: 100%;height:442px; background: #363636; min-width: 1280px;}
.footer-main{width: 1050px;margin: 0 auto;padding-top: 63px;}
.gz{width: 310px;}
.gz span{display: block;text-align: center;font-size: 18px;color: #fff;font-weight: bold;}
.gz img{ margin-top: 10px;}
.gz p{color: #fff;text-align: center;font-size: 16px;font-weight: bold; margin-top: 14px;}
.gz .line{width: 271px;display: block;padding: 0px 0; border-bottom: 0px solid #fff;  margin-left: 18px;    margin-top: 20px;}
.gz h1{font-size:22px;color: #fff;font-weight: normal;text-align: center;margin-top: 16px; }
.gz strong{font-size: 16px;color: #999;font-weight: normal;margin-top: 13px;display: block;text-align: center;line-height: 26px;}

/**吸底公告**/
.x_bottom{ width:100%; height:50px;background-color: rgba(0, 0, 0, .7 ); position:fixed; left:0; bottom:0;  }
.x_bottom .close_bottom{ position:absolute; top:0; right:0; cursor:pointer;}
.huadong {width: 1140px;height:50px;  position:relative;margin:0 auto; }
.huadong .huabox {  margin:0 auto; width: 1140px;; line-height: 50px;}
.huadong .hdimg {float:left;}
.huadong .hdimg img { width: 100%; margin-top:10px;}
.huadong h5 {font-size:16px;float:left; line-height: 50px; color:#fff; }
.huadong .gg_more { float: right;}
.huadong .gg_more a { font-size: 14px; text-decoration:none;}
.huadong .notice_active {float: left;width: 800px; height: 50px;padding: 0;overflow: hidden;position: relative;  margin-left:50px;}
.huadong .notice_active li{list-style-type:none;line-height: 50px;overflow: hidden;}
.huadong .notice_active li.notice_active_ch a { font-size:16px;display: block;overflow: hidden; width:610px;float: left;overflow: hidden; color:#fff;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.huadong .notice_active li.notice_active_ch a:hover{ color:#ff9900;}
.huadong .gg_more .news_ck {color: #fff;width:100px;height: 35px;line-height: 35px;display: block;border: 1px solid #fff;text-align: center;border-radius: 5px;font-size: 14px;margin-top: 8px;}
.huadong .gg_more .news_ck:hover{ background:#ff9900;}
.huadong .notice_active li.notice_active_ch em {text-align:right;float:right;color:#fff;font-size:14px;font-style:normal;  }
.swap{top:50px;}



.link dl{width: 96px;text-align: center;margin-left: 70px;}
.link dl dt{font-size: 20px;color: #fff; text-align: left;}
.link dl dd a{font-size: 16px; color: #999;margin-top: 30px;display: block;text-align: left;}
.link dl dd a:hover{color: #38cabf;}

/***栏目页***/
.list-main{ min-height: 650px;}
.lmbanner,.lmbanner img{ width: 100%; min-width: 1280px; height: 650px; max-height:650px !important;overflow: hidden; }
/*.lm_banner{background:url("../img/lm_banner.jpg") no-repeat center;}*/
.lm_banner .con{width: 1183px; margin: 0 auto;}
.lm_banner .con .left{width: 687px; margin-top: 260px;}
.lm_banner .con .left img{ width: 236px; height: 72px; min-width: 236px; margin-left: 0;}
.lm_banner .con .left h1{font-size: 50px;color: #fff; text-align: left; margin-top: 60px;}
.lm_banner .con .right img{width: 388px;height: 194px;min-width: 388px; margin-top: 255px; }


.list-title{ font-size: 36px; color: #333; text-align: center; font-family: '方正清刻本悦宋简体'; font-weight: normal; margin-top: 50px;}
.list-title strong{display: block;width: 0px; height: 4px; background: #ef5b23; margin: 26px auto auto auto;transition:width 1s;  -moz-transition:width 1s;  -webkit-transition:width 1s;  -o-transition:width 1s;}
.zxzd{width: 1160px; margin: 0 auto;}
.table_card1 { margin-top: 50px;}
.table_card1 .tab1{ height:44px; font-size:14px; border-bottom:1px #ddd solid;}
.table_card1 .tab1 li{ float:left; height:44px; line-height:44px;  font-size: 24px;  margin-left: 90px; color: #4b4b4b;}
.table_card1 .tab1 li:nth-of-type(1){ margin-left: 0;}
.table_card1 .tab1 li:hover{ height:44px; border-bottom: 2px solid #ef5b23; color:#ef5b23; cursor:pointer}
.table_card1 .tab1 li.activ { height:44px; border-bottom: 2px solid #ef5b23; color:#ef5b23;}
.table_card1 .tabCon1{ background:#fff;}
.table_card1 .tabCon1 div{ display:none}
.table_card1 .tabCon1 .on{ display:block}
.table_card1 .tabCon1 ul li{ padding: 60px 0; border-top: 1px solid #ddd;}
.table_card1 .tabCon1 ul li:first-child{border: none;}
.table_card1 .tabCon1 ul li h1{font-weight: normal;}
.table_card1 .tabCon1 ul li h1 a{ font-size: 30px; display: block; color: #333; width:1160px; overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.table_card1 .tabCon1 ul li:hover .zw{color: #38cabf;}
.table_card1 .tabCon1 .hidden,.table_card1 .tabCon1 .hidden1,.table_card1 .tabCon1 .hidden2{display: none;}
.table_card1 .tabCon1 .more1,.table_card1 .tabCon1 .more2,.table_card1 .tabCon1 .more3{text-align: center; margin: 20px 0;}
.table_card1 .tabCon1 .more1 a,.table_card1 .tabCon1 .more2 a,.table_card1 .tabCon1 .more3 a { width: 150px;   display: block;  padding: 19px 0;  color: #ef5b23;  margin: 20px  auto;  background: #fff;  text-align: center;  font-size: 20px; border-radius: 8px;-webkit-border-radius: 8px;  }


.wordwrap{ margin-top: 30px;}
.wordwrap .pic_wrap{width: 350px;height: 250px;overflow: hidden;}
.wordwrap .pic{ width: 350px; height: 250px;position: relative;-moz-transition: all 1s ease 0s;-o-transition: all 1s ease 0s;-webkit-transition: all 1s ease 0s;-ms-transition: all 1s ease 0s;transition: all 1s ease 0s;}
.wordwrap .pic .picimg{width: 350px; height: 250px; display: block;}
.wordwrap .pic:hover{-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);}

.wordwrap .word{ width: 720px;}
.wordwrap .word span{ font-size: 12px; color: #999;}
.table_card1 .tabCon1 .newslist01 li .wordwrap .word span a{font-size: 12px; color: #999;}
.table_card1 .tabCon1 .newslist01 li .wordwrap .word span a:hover{ color: #38cabf;}
.wordwrap .word p{font-size: 16px; color: #666; line-height: 36px; margin-top: 30px;}
.pager{margin:0 auto;padding:50px 0 100px 0;*padding:50px 0 100px 0;line-height:24px;}
.pager input{vertical-align:middle;margin:0 2px;}
.pager input:nth-of-type(2){ border: none; background: #38cabf; color: #fff; cursor: pointer; height: 21px; text-align: center; outline: none;}
.pager input:nth-of-type(2):hover{ background: #15f4e3;}

/***栏目页政策***/
.zc .table_card1 .tab1 li{  margin-left: 29px; }
.zc .table_card1 .tab1 li:nth-of-type(1){ margin-left: 0;}
.zc .table_card1 .tabCon1 ul li h1{font-weight: normal;}
.zc .table_card1 .tabCon1 ul li h1{font-weight: normal;}
.zc .table_card1 .tabCon1 ul li span{ font-size: 12px; color: #999; margin-top: 20px; display: inline-block;}
.zc .table_card1 .tabCon1 ul li  span a{font-size: 12px; color: #999;}
.zc .table_card1 .tabCon1 ul li  span a:hover{ color: #38cabf;}
.zc .table_card1 .tabCon1 ul li p{font-size: 16px; color: #666; line-height: 36px; margin-top: 30px;}

/***名企招聘***/
.mq_banner{background:url("../img/mqzpbanner.jpg") no-repeat center; }
.lmbanner h1{ font-size: 60px; color: #fff;text-align: center; font-weight: normal;margin-top: 272px;letter-spacing: 8px;}
.lmbanner b{ width: 0px; height: 4px; background: #fff; margin: 50px auto auto auto; display: block;transition:width 1s;  -moz-transition:width 1s;  -webkit-transition:width 1s;  -o-transition:width 1s;}
.mqzp ul li{padding: 56px 0;}
.mqzp ul li:nth-child(odd){ background: #fff;}
.mqzp ul li:nth-child(even){ background: #f9f9f9;}
.mqzp ul li .wrap{width: 1190px; margin: 0 auto;}
.mqzp ul li .wrap .time{ width: 93px; margin-top: 5px}
.mqzp ul li .wrap .time span:nth-of-type(1){  border-bottom: 2px solid #ddd; color: #ef5b23; font-size: 30px; display: block; padding-bottom: 10px;}
.mqzp ul li .wrap .time span:nth-of-type(2){ font-size: 24px; color: #ef5b23; margin-top: 9px; display: block;}
.mqzp ul li .wrap .word{ width: 1007px;}
.mqzp ul li .wrap .word h1 a{ display: block; font-weight: normal;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.mqzp ul li:hover .wrap .word h1 a{color: #38cabf;}
.mqzp ul li .wrap .word p{ font-size: 16px; color: #666; line-height: 30px; margin-top: 30px;}
.mqzp ul li .wrap .word .more{ font-size: 20px; color: #ef5b23; margin-top: 10px;}
.mqzp .hidden{display: none;}
.mqzp .more1{text-align: center; margin: 20px 0;}
.mqzp .more1 a { width: 150px;   display: block;  padding: 19px 0;  color: #ef5b23;  margin: 20px  auto;  background: #fff;  text-align: center;  font-size: 20px; border-radius: 8px;-webkit-border-radius: 8px;  }

/*事业单位招聘*/
.sy_banner{background:url("../img/sy_banner.jpg") no-repeat center; }

/*国际组织实习*/
.un_banner{background:url("../img/un_banner1.jpg") no-repeat center; }


/***文章页_创业栏目***/
.cobanner .content_cy{width: 1220px; margin: 0 auto;}
.cobanner .content_cy div,.cobanner .content_cy div a{color: #fff; font-size: 14px; padding-top: 130px; }
.cobanner .content_cy div a:hover{color: #38cabf;}

.cobanner .content_cy .left{width: 1000px; margin-top: 100px;}
.cobanner .content_cy .left h1{ font-size: 50px; color: #fff;font-weight: normal; }
.cobanner .content_cy .left h3{ margin-top:20px; color: #fff;font-weight: normal; }

.cobanner .content_cy .right img{width: 140px;height: 147px;min-width: 140px; margin-top: 130px; }
.cobanner .content_cy .right span{font-size: 18px;color: #fff;display: block;text-align: center;margin-top: 25px;}


/***文章页***/
.cobanner{width: 100%; min-width: 1280px; height: 650px; /*background:url("../img/cobanner.jpg") no-repeat center; */overflow: hidden;}
.cobanner .content{width: 1220px; margin: 0 auto;}

.cobanner .content div,.cobanner .content div a{color: #fff; font-size: 14px; padding-top: 130px; }
.cobanner .content div a:hover{color: #38cabf;}

.cobanner .content .left{width: 967px; margin-top: 200px; }
.cobanner .content .left h1{ font-size: 50px; color: #fff;font-weight: normal; }

.cobanner .content .left_sx{width: 820px; margin-top: 200px; }
.cobanner .content .left_sx h1{ font-size: 50px; color: #fff;font-weight: normal; }

.cobanner .content .left_sx .db a{font-size:16px; color:#ff9900;}
.cobanner .content .left_sx .db a:hover{color:#e79519}


.right_active{ position:fixed; top:160px; right:300px; z-index:999999;background:#fff;}
.right_active1{ position:absolute; left: auto; bottom:0; right:300px; z-index:99999;background:#fff;}

.cobanner .content .right img{width: 140px;height: 147px;min-width: 140px; margin-top: 220px; }
.cobanner .content .right span{font-size: 18px;color: #fff;display: block;text-align: center;margin-top: 25px;}

.cobanner .content .right_sx img{width: 140px;height: 147px;min-width: 140px; margin-top: 80px; }
.cobanner .content .right_sx span{font-size: 18px;color: #fff;display: block;text-align: center;margin-top: 25px;}


.content_btn {display: block;width: 50px;height: 60px;position: fixed;left: 0;top: 70%;margin-top: -30px;z-index: 999;background: rgba(17,17,17,0.09) url(../img/uisdc_arrow_white_new.png) no-repeat left center;transition: width 1s;-moz-transition: width 1s;-webkit-transition: width 1s;	-o-transition: width 1s; cursor:pointer; overflow:hidden;}
.content_btn span{ display:block; text-align:center; line-height:60px; color:#fff; font-size:18px; }
.content_prev span{ position:absolute; left:50px; top:0;}
.content_next span{position:absolute; right:50px; top:0;}
.content_next {left: auto;right: 0; background-position: right center;}
.content_btn:hover {background-color:  rgba(56,202,191,0.9); width:115px;}



.content-wrap{ position: relative; width: 1170px; margin: 0 auto;}
.content-wrap .center{width: 890px; background: #fff; padding-top: 60px; margin: 0 auto;}
.content-wrap .center .content{ width: 788px; margin: 0 auto;}
.content-wrap .center .content p{font-size: 17px; color: #666; line-height: 36px; margin-bottom: 11px; text-align:justify}
.content-wrap .left{width: 890px; background: #fff; padding-top: 60px; }
.content-wrap .left .content{ width: 688px; float: right; margin-right: 200px;}
.content-wrap .left .content p{font-size: 17px; color: #666; line-height: 34px; margin-bottom:25px; text-indent: 2em; }
/**.content-wrap .left .content p{font-size: 16px; color: #666; line-height: 36px; margin-bottom:0px;}**/
.content-wrap .right{ padding-top: 60px; width:280px; background:#fff;}
.right_box{width: 249px; padding-left: 30px;border-left: 1px solid #ddd;background:#fff;}
.content-wrap .right h1{font-weight: normal; font-size: 20px; color: #333;}
.content-wrap .right ul li{padding: 21px 0; border-bottom: 1px solid #ddd;}
.content-wrap .right ul li a{color: #666;}
.content-wrap .right ul li a:hover{color: #38cabf;}
.content-wrap .ewm{width: 188px;height: 255px; background: #f9f9f9; border: 1px solid #ddd;box-shadow:2px 2px 3px #ddd; cursor: pointer; transition: .1s;    position: fixed;  left: 30%;  bottom: 5%;  z-index: 9999; margin-left: -450px;}
.content-wrap .ewm span{font-size: 16px; color: #333; display: block; text-align: center; margin-top: 25px;}
.content-wrap .ewm img{ margin-top: 20px;}
.content-wrap .ewm:hover{background: #FEB252;}
.content-wrap .ewm:hover span{color: #fff;}
.content-bottom{ width: 100%; background: #fff; margin-top:60px; }
.content-bottom .content{width:1280px; padding: 70px  0;margin:0 auto;border-top: 1px solid #ddd;}
.content-bottom .content h1{font-size: 24px; color: #38cabf;font-weight: normal; text-align: center;}
.content-bottom .content ul{ margin-top: 72px;}
.content-bottom .content ul li{float: left; width: 400px;height: 310px; margin-left: 10px;}
.content-bottom .content ul li:nth-of-type(1){margin-left: 30px;}
.content-bottom .content ul li .pic{width: 400px;height: 250px;position: relative;overflow: hidden;}
.content-bottom .content ul li .pic img{-moz-transition: all 1s ease 0s;  -o-transition: all 1s ease 0s;  -webkit-transition: all 1s ease 0s;  -ms-transition: all 1s ease 0s;  transition: all 1s ease 0s;width: 400px; height: 250px; display: block;}
.content-bottom .content ul li:hover .pic img{-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);}
.content-bottom .content ul li span{display: block;width: 400px;height: 60px; line-height: 60px; text-align: center; font-size: 22px; color: #666; background: #ddd;}


.content-wrap .left .content .post_tips{margin-top:50px; font-size:14px; color:#928F8F; border-top: 1px solid #f0efef;  color: #666;padding:30px 0 30px 40px; line-height:30px;text-align:justify;}



/**双选会文章页首屏**/
.cobanner_zxh{width: 100%; min-width: 1280px; height: 350px; /*background:url("../img/cobanner.jpg") no-repeat center; */overflow: hidden;}
.cobanner_zxh .content{width: 1220px; margin: 0 auto;}
.cobanner_zxh .content div,.cobanner .content div a{color: #fff; font-size: 14px; padding-top: 130px; }
.cobanner_zxh .content div a:hover{color: #38cabf;}

.cobanner_zxh .content .left{width: 1000px; margin-top: 50px;margin-left:25px}
.cobanner_zxh .content .left h1{ font-size: 50px; color: #fff;font-weight: normal; }
.cobanner_zxh .content .right img{width: 140px;height: 147px;min-width: 140px; margin-top: 220px; }
.cobanner_zxh .content .right span{font-size: 18px;color: #fff;display: block;text-align: center;margin-top: 25px;}






/***职位信息***/
.job-wrap{width: 1280px; margin: 150px auto auto auto;}
.job-wrap .left{ width: 300px; background: #f9f9f9; padding: 50px 30px; box-sizing: border-box;}
.job-wrap .left h1{font-size: 18px; color: #38cabf;font-weight: normal;}
.job-wrap .left a{display: block; font-size: 16px; color: #666; line-height: 39px;}
.job-wrap .left a:hover{color:#38cabf; }
.job-wrap .left a:nth-of-type(1){margin-top: 25px;}
.job-wrap .right{width: 950px;}
.job-wrap .right .search_box{ padding: 20px 0 50px 0; box-sizing: border-box; background: #f9f9f9;}
.job-wrap .right .search_box ul li{float: left; margin:30px 0 0 88px;}
.job-wrap .right .search_box ul li input{width: 198px;height: 38px;border: 1px solid #ddd; border-radius: 5px; padding-left: 30px; box-sizing: border-box; font-size: 16px; color: #666; outline: none; }
.job-wrap .right .search_box ul li input:focus,.job-wrap .right .search_box ul li select:focus{border-color:#ef5b23;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.job-wrap .right .search_box ul li select{width: 198px;height: 38px;border: 1px solid #ddd; border-radius: 5px;-webkit-border-radius: 5px; padding-left: 30px; box-sizing: border-box; font-size: 16px; color: #666; outline: none; cursor: pointer;}
.search{display: block;width: 160px;height: 40px; background: #38cabf;border: none;font-size: 16px; color: #fff; font-family: '微软雅黑';border-radius: 5px;-webkit-border-radius: 5px; margin: 49px auto auto auto; outline: none;cursor: pointer;}
.job_box ul li{padding: 50px 90px; box-sizing: border-box; border-bottom: 1px solid #ddd; transition: 0.1s;}
.job_box ul li:first-child{margin-top: 10px;}
.job_box ul li .jobxx span b{ font-size: 12px; color: #999; font-weight: normal;margin-left: 12px;}
.job_box ul li .jobxx span a{ font-size: 18px; color: #38cabf;}
.job_box ul li .jobxx span a:hover{ color: #ef5b23;}
.job_box ul li .gsxx span{ font-size: 16px; color: #666; margin-top: 20px;}
.job_box ul li:hover{background: #f9f9f9;}
.col_bar {
	border-left:3px solid #38cabf;
	padding-left:15px;
	color:#53a419;
}
.guide_recommend {
	height:26px;
	line-height:26px;
	font-size:18px;
	color:#343434;
	margin-top:22px;
}
.showMorehandle{font-size: 16px;color: #fff;background: #00b38a; width:94px; height:31px; line-height:31px; text-align:center; cursor:pointer; margin:25px auto auto auto;}
.showMorehandle:hover{background: #1dbb97;}

/***基础服务***/
.service-banner{width: 100%; min-width: 1280px; height: 650px; background:url("../img/service-banner2.jpg") no-repeat center; overflow: hidden;}
.service-banner h1{font-size: 60px; color: #fff; text-align: center; font-weight: normal; margin-top: 200px;}
.service-banner .line{display: block;width: 0px; border: 4px solid #fff; margin: 27px auto auto auto;transition:width 1s;  -moz-transition:width 1s;  -webkit-transition:width 1s;  -o-transition:width 1s;}
.know{width: 1022px; margin: 50px auto auto auto;position: relative; height: 260px;}
.know a{display: block;position: absolute;}
.know .a1{width: 153px; height: 159px; background: url("../img/b1.png") no-repeat center; top: -20px;left: 0;}
.know .a2{width: 122px; height: 119px; background: url("../img/b2.png") no-repeat center; top: 0;left: 309px;}
.know .a3{width: 122px; height: 119px; background: url("../img/b3.png") no-repeat center; top: 0;left: 605px;}
.know .a4{width: 122px; height: 119px; background: url("../img/b4.png") no-repeat center; top: 0;left: 900px;}
.know .a5{width: 184px; height: 119px; background: url("../img/b5.png") no-repeat center; top: 120px;left: 120px;}
.know .a6{width: 122px; height: 119px; background: url("../img/b6.png") no-repeat center; top: 120px;left: 446px;}
.know .a7{width: 184px; height: 119px; background: url("../img/b7.png") no-repeat center; top: 120px;left: 709px;}
.know .a1:hover,.know .a1.active{background: url("../img/l1.png") no-repeat center;}
.know .a2:hover,.know .a2.active{background: url("../img/l2.png") no-repeat center;}
.know .a3:hover,.know .a3.active{background: url("../img/l3.png") no-repeat center;}
.know .a4:hover,.know .a4.active{background: url("../img/l4.png") no-repeat center;}
.know .a5:hover,.know .a5.active{background: url("../img/l5.png") no-repeat center;}
.know .a6:hover,.know .a6.active{background: url("../img/l6.png") no-repeat center;}
.know .a7:hover,.know .a7.active{background: url("../img/l7.png") no-repeat center;}

.service-wrap{width: 1220px; margin: 0 auto;}
.service-wrap ul{ margin-top: 100px;}
.service-wrap ul li{ height: 400px; position: relative;}
.service-wrap ul li h1{width: 1220px; font-weight: normal;color: #333; padding-bottom:45px; border-bottom: 1px solid #ddd; text-align: center;position: absolute; top: 90px;left: 0; z-index: 1;}
.service-wrap ul li .pic{width: 400px; height: 400px; background: #ddd; line-height: 395px; text-align: center; border-radius: 100%; position: absolute; top: 0;left: 0; z-index: 2;}
.service-wrap ul li .pic img{width:380px; height:380px; display: inline-block;vertical-align: middle;border-radius: 100%;}
.service-wrap ul li .word{width: 820px; position: absolute; top:220px;left:400px; padding-left: 97px; box-sizing: border-box;}
.service-wrap ul li .word p{line-height: 30px;font-size: 18px; color: #666;}
.service-wrap ul li .word p span{font-size: 24px;color: #80c269;}
.service-wrap ul li .word .an{ padding: 12px; border: 1px solid #0073c3;color: #0073c3;border-radius: 8px;-webkit-border-radius: 8px; font-size: 20px; display: inline-block; margin-top: 30px; transition: 0.1s;}
.service-wrap ul li .word .an:nth-of-type(2){margin-left: 80px;}
.service-wrap ul li .word .an:hover{ background:#0073c3;color: #fff; }

.service-wrap ul li:nth-child(even){height: 500px;}
.service-wrap ul li:nth-child(even) .pic{top: 0;left: 820px; z-index: 2;}
.service-wrap ul li:nth-child(even) .word{top:220px;left:0px;}
.service-wrap ul li:nth-child(even) .word a.zi{font-size: 20px;color: #0073c3; margin-top: 30px; display: block;}
.service-wrap ul li:nth-child(even) .word a.zi b{font-size: 24px; color: #80c269;font-weight: normal;}
.service-wrap ul li:nth-child(even) .word .an{ float: right; margin-left: 0; margin-right: 6px;}
.foot-map{padding: 80px 0 60px 0; background: #f2f2f2;}
.foot-map h1{font-size: 48px; color: #333; text-align: center;font-weight: normal;}
.foot-map img{ margin-top: 72px;}
.foot-map p{font-size: 30px; color: #666; text-align: center; margin-top: 78px;}

/***教育人才***/
.jytop{ background-color: rgba(249, 249, 249, .9 );}
.jytop .nav li a{color: #333; width: 110px; height: 96px; line-height: 100px;display: block; text-align: center;}
.jytop .nav li b{width: 0px; border-bottom: 4px solid #ef5b23;transition:width 0.5s;  -moz-transition:width 0.5s;  -webkit-transition:width 0.5s;  -o-transition:width 0.5s; }
.jytop .nav li a:hover{color: #ef5b23; background-color:#fff;}
.jytop .nav li:hover b{display: block;width: 110px;}

/*公告*/
.jyrc-wrap{ margin-top: 120px;}
.par1{padding: 30px 0 60px 0; background: #fff;}
.jyrc-wrap .con{width: 1280px; margin: 0 auto;}
.partitle{font-size: 30px; color: #333; font-weight: normal; height: 30px; line-height: 28px; border-left: 6px solid #ef5b23; padding-left: 25px;}
.par1fl,.par1fr{margin-top: 30px;}
.par1fl{width:630px;height: 400px; position: relative; }
.par1fl .bg{width: 315px; height: 200px;background-color: rgba(0, 0, 0, .5 ); position: absolute; top: 30px;left: 30px;}
.par1fl .bg p{font-size: 26px;color: #fff; padding: 70px 0 0 30px; box-sizing: border-box;}
.par1fr{width: 560px; height: 400px; background: #f9f9f9; padding-left: 20px;}
.par1fr span{font-size: 24px; color: #333333; margin-top: 30px; display: block;}
.par1fr ul li{ width: 451px; height: 75px; line-height: 75px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap; background: url("../img/dot.png") no-repeat left center; padding-left: 20px; box-sizing: border-box; border-bottom: 1px solid #ddd; font-size: 22px; }
.par1fr ul li a{color: #666;}
.par1fr ul li a:hover{color: #ef5b23;}
.par1fr .more{ font-size: 20px; color: #ef5b23; display: block; margin: 5px 50px 0 0;}

/*招聘会*/
.par2{padding: 30px 0 60px 0; background: #fff; margin-top: 20px;}
.par2 .listbox{padding:0 18px 50px 18px; background: #f9f9f9; margin-top: 30px; box-sizing: border-box; }
.par2 .listbox ul li{ width: 365px;background: url("../img/dot.png") no-repeat left 48px; padding-left: 20px; box-sizing: border-box;  font-size: 20px; float: left; margin-left: 65px;}
.par2 .listbox ul li:nth-of-type(1),.par2 .listbox ul li:nth-of-type(4){margin-left: 0;}
.par2 .listbox ul li a{width: 365px; display: block;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;  padding: 37px 0 0 0;}
.par2 .listbox ul li a:hover{ color: #ef5b23;}
.par2 .listbox ul li span{font-size: 16px;color: #666;width: 365px; display: block;border-bottom: 1px solid #ddd; padding: 20px 0 30px 0;}
.par2 .listbox ul li:nth-of-type(4) span,.par2 .listbox ul li:nth-of-type(5) span,.par2 .listbox ul li:nth-of-type(6) span{border: none;}
.par2 .listbox .more{ font-size: 20px; color: #ef5b23; margin-right: 10px;}

/*社会招聘*/
.par3{padding: 30px 0 180px 0; background: #fff; margin-top: 20px; position: relative;}
.par3fl,.par3fr{ margin-top: 30px;}
.par3fl{width: 930px;}
.par3fr{width: 270px;}
.par3fl .input_box{ padding: 30px 30px 60px 30px; background: #f9f9f9;}
.par3fl .input_box ul li{ float: left;margin-left: 50px;}
.par3fl .input_box ul li:first-child{ margin-left: 0;}
.par3fl .input_box ul li:last-child{margin-left: 100px;}
.par3fl .input_box ul li select{width: 158px;height: 38px;border: 1px solid #ddd; border-radius: 5px;-webkit-border-radius: 5px; padding-left: 30px; box-sizing: border-box; font-size: 16px; color: #666; outline: none; cursor: pointer; }
.par3fl .input_box ul li select:focus{border-color:#ef5b23;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.par3fl .input_box ul li .btn{display: block;width: 160px;height: 40px; background: #ef5b23;border: none;font-size: 16px; color: #fff; font-family: '微软雅黑';border-radius: 5px;-webkit-border-radius: 5px;  outline: none;cursor: pointer; }
.par3fl .input_box div{margin-top: 30px;}
.par3fl .input_box span{font-size: 16px; color: #333;}
.par3fl .input_box a{font-size: 16px; color: #ef5b23; display: inline-block; margin-left: 20px;}
.par3fl .job_box ul li {  padding: 50px 30px;  }
.par3fl .job_box ul li:first-child { margin-top: 5px;   }
.par3fl .job_box ul li .jobxx span a {  color: #ef5b23;  }
.par3fl .job_box .hidden{display:none;}
.par3fl .job_box ul.listend{overflow: hidden;}
.par3fl .job_box .more{overflow: hidden;text-align: center;}
.par3fl .job_box .more a{display: block;padding:19px 0;color:#ef5b23;margin:90px auto auto auto;background:#f9f9f9;text-align:center; font-size: 22px;}
.par3fl .job_box .more a:hover{text-decoration: none;background: #f1f1f1;color: #ef5b23;}
.par3fr{width: 270px;}
.par3fr .fir-box{padding: 20px 0 50px 20px; background: #f9f9f9; box-sizing: border-box;}
.par3fr .fir-box span,.par3fr .sec-box span{font-size: 16px; color: #666; margin-top: 50px;display: block;}
.par3fr .fir-box span:first-child{margin-top: 0; }
.catory a{display: inline-block; margin:15px 20px 0 0; color: #ef5b23;}
.par3fr .sec-box{padding: 20px 15px 50px 20px; background: #f9f9f9; box-sizing: border-box; margin-top: 30px;}
.par3fr .sec-box span{margin-top: 0;}
.par3fr .sec-box ul li{margin-top: 20px;}
.par3fr .sec-box ul li a{color: #666;font-size: 16px;}
.par3fr .sec-box ul li .c-pic .pic{width: 100px; height: 100px; }
.par3fr .sec-box ul li .c-pic .word{width: 112px; margin-left: 20px;}
.par3fr .sec-box ul li .c-pic .word h1{font-size: 16px; font-weight: normal;}
.par3fr .sec-box ul li .c-pic .word h1 a{color: #666;}
.par3fr .sec-box ul li:hover .c-pic .word h1 a,.par3fr .sec-box ul li:hover a{color:#ef5b23;}
.par3fr .sec-box ul li .c-pic .word p{font-size: 14px;color: #999; margin-top: 19px;}
.par3fr .sec-box .more{font-size: 14px; color: #ef5b23; display: block; margin: 20px 18px 0 0;}
.par5{ background: url(../img/par5-bg.jpg) no-repeat center;}
.part5 ul li a.fir{background: url(../img/11.png) no-repeat center;}
.part5 ul li a.sec{background: url(../img/22.png) no-repeat center;}
.part5 ul li a.thr{background: url(../img/33.png) no-repeat center;}
.part5 ul li a.fir:hover{background: url(../img/1.png) no-repeat center;}
.part5 ul li a.sec:hover{background: url(../img/2.png) no-repeat center;}
.part5 ul li a.thr:hover{background: url(../img/3.png) no-repeat center;}


/**弹出注册**/
.loginmask {  width: 100%;  height: 100%;  z-index: 99999;  background: #000;  position: fixed;  top: 0;  left: 0;  display: none;  }
#loginalert {  width: 730px; height:500px;  background: #fff;  position: fixed;  top: -600px;  left: 43%;  margin-left: -260px;  z-index: 9999999;  display: none; border-radius:8px;  }

.closealert {  width: 20px;  height: 20px; margin:15px 15px 0 0;  cursor: pointer;  background: url('../img/icons.png') no-repeat -220px -315px;  -webkit-transition: all 0.4s ease-out;  -moz-transition: all 0.4s ease-out;  -o-transition: all 0.4s ease-out;  transition: all 0.4s ease-out;  }
.closealert:hover{transform:rotate(-180deg);-moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-o-transform:rotate(-180deg)}
.loginwrap {  width: 550px; height:251px;  margin: 53px auto auto auto; overflow:hidden;}
.loginwrap .left{width: 58.33333%; height:251px;overflow:hidden;}
.loginwrap .left .login-reg-box {border-right: 1px solid #c9c9c9; height:251px;padding-right: 80px;margin-right: 40px;position: relative;transition:.5s;}
.loginwrap .left .login-reg-box:before {content: '或者';background-color: #fff; display: inline-block;width: 70px;height: 50px;line-height: 50px;position: absolute;top: 50%;margin-top: -17px;
right: -35px;text-align: center; color: #999;font-size: 20px;}
.loginwrap section{display:block; width:180px; height:180px; background:url(../img/a_btn.png) no-repeat center;margin:10px auto auto auto; position:relative; cursor:pointer; transition:.2s;}
.loginwrap a{ display:block; width:180px; height:180px; background:url(../img/a_btn.png) no-repeat center;margin:0 auto; position:absolute; top:0px; left:0;transition:.2s;}
.loginwrap span{ font-size:26px; color:#999; display:block; text-align:center; margin-top:30px;transition:.2s;}

.loginwrap .left .login-reg-box .a_btn_box{ background-position:-19px -15px;}
.loginwrap .login-reg-box .a_btn_box:hover .a_btn{opacity:1}

.loginwrap .left .login-reg-box .a_btn{ background-position:-19px -218px; opacity:0; transition:.2s}
.loginwrap .left .login-reg-box:hover .a_btn{ display:block;}
.loginwrap .left .login-reg-box:hover span{ color:#38cabf;}

.loginwrap .right{width: 41.66667%; height:251px;}
.loginwrap .right .login-reg-box {padding-left: 49px;margin-left: 0px;}
.loginwrap .right .login-reg-box .a_btn_box{ background-position:-217px -15px;}
.loginwrap .right .login-reg-box .a_btn{ background-position:-217px -218px; opacity:0; transition:.2s}}
.loginwrap .right .login-reg-box:hover .a_btn{ display:block;}
.loginwrap .right .login-reg-box:hover span{ color:#38cabf;}
.loginpd h1{ font-size:20px; color:#666; font-weight:normal; text-align:center; margin-top:80px;}



/***教育人才频道页***/
.jyst-wrap{ margin-top: 100px;}
.jyst-wrap .con{width: 1220px;margin: 0 auto;}
.jyst-wrap .con ul li,.jyst-wrap ul.listend li{ padding: 40px 0; border-top: 1px solid #ddd;}
.jyst-wrap .con ul li:first-child,.jyst-wrap ul.listend li:first-child{border: none;}
.jyst-wrap .con ul li a,.jyst-wrap ul.listend li a{font-size: 20px; color: #333;}
.jyst-wrap .con ul li:hover a,.jyst-wrap ul.listend li:hover a{color: #ef5b23;}
.jyst-wrap .con ul li span,.jyst-wrap ul.listend li span{font-size: 12px;color: #999; line-height: 25px;}
.jyst-wrap .hidden{display: none;}
.jyst-wrap .more1{text-align: center; margin: 20px 0;}
.jyst-wrap .more1 a { width: 150px;   display: block;  padding: 19px 0;  color: #ef5b23;  margin: 20px  auto;  background: #fff;  text-align: center;  font-size: 20px; border-radius: 8px;-webkit-border-radius: 8px;  }



/***教育人才详情页***/
.jynt-wrap{ margin-top: 100px; padding-bottom: 200px;}
.jynt-wrap .topnav{ border-bottom: 20px solid #f2f2f2; padding: 30px 0;}
.jynt-wrap .topnav .content{ width: 1220px; margin: 0 auto; font-size: 20px; color: #333;}
.jynt-wrap .topnav .content a:hover{color: #ef5b23;}
.jynt-wrap .con{width: 1220px;margin: 73px auto auto auto;}
.jynt-wrap .con .confl{width: 900px;}
.jynt-wrap .con .confl h1{font-size: 30px;color: #333; font-weight: normal; text-align: center; margin-top: 28px;}
.jynt-wrap .con .confl span,.jynt-wrap .con .confl p{font-size: 16px;color: #666; margin-top: 50px; display: block;}
.jynt-wrap .con .confl p{line-height: 36px;}
.jynt-wrap .con .par3fr{margin-top: 0;}
.jynt-wrap .con .par3fr .sec-box{margin-top: 0;}

/***教育人才公招***/
.gz_banner{width: 100%; min-width: 1280px; height: 550px; background:url("../img/gz-banner.jpg") no-repeat center; overflow: hidden; margin-top: 100px;}
.gz_banner .con{width: 1190px; margin: 115px auto auto auto;}
.gz_banner .con .left{width: 600px;}
.gz_banner .con .left h1{font-size: 40px; color: #fff; font-weight: normal; text-align:center; margin-top: 50px;}
.gz_banner .con .left .login{ margin-top: 95px;}
.gz_banner .con .left .login a{display: block;width: 200px; height: 54px; border: 3px solid #fff; text-align: center;color: #fff; font-size: 30px; line-height: 54px; border-radius: 100px;}
.gz_banner .con .left .login a:hover{ background: #ef5b23; border-color:#ef5b23; }
.gz_banner .con .left .login .gr{ margin-left: 34px;}
.gz_banner .con .left .login .dw{ margin-right: 34px;}
.gz_banner .con .right{width: 550px; height: 320px;background-color: rgba(255, 255, 255, .8 );padding: 0 30px; box-sizing: border-box;}
.gz_banner .con .right ul li{ font-size: 22px; color: #333; margin-top: 20px;  }
.gz_banner .con .right ul li a:hover{ color: #ef5b23;}
.gz_banner .con .right .more{font-size: 20px; color: #ef5b23; margin-top: 20px;}
.gz-wrap{width: 1280px; margin: 20px auto auto auto; padding: 30px 0; background: #fff;}
.gz-wrap .fir-news{width: 428px;}
.gz-wrap .fir-news span{display: block;font-size: 24px;color: #ef5b23; margin-left: 30px;}
.gz-wrap ul{ border-left:1px dashed #ddd; margin-top: 45px; }
.gz-wrap .fir-news ul{ padding: 0px 10px;}
.gz-wrap ul li{padding: 20px;font-size: 18px;color: #333; cursor: pointer; box-sizing: border-box;}
.gz-wrap ul li:hover{  background: #fef7f4; border-radius: 8px;}
.gz-wrap ul li a:hover{color: #ef5b23;}
.gz-wrap .sec-news{width: 443px;}
.gz-wrap .sec-news span{display: block;font-size: 24px;color: #ef5b23; margin-left: 90px;}
.gz-wrap .sec-news ul{ padding: 0px 70px;}
.gz-wrap .thr-news{width: 407px;}
.gz-wrap .thr-news ul{ padding: 0px 30px;}
.gz-wrap .thr-news ul li:hover{background: none; }
.gz-wrap .thr-news ul li{padding: 0 20px 0 20px; margin-top: 20px;}
.gz-wrap .thr-news span{display: block;font-size: 24px;color: #ef5b23; margin-left: 55px;}

/**返回顶部**/
.cbbfixed {position: fixed;right: 10px;transition: bottom ease .3s;bottom: -85px;z-index: 3;cursor:pointer;}
.cbbfixed .cbbtn {width: 40px;height: 40px;display: block;background-color: #dadbdd;}
.cbbfixed .gotop {transition: background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left;margin:14px 0 0 9px;width:23px;height:12px;background: url(../img/side-icon02.png);}
.cbbfixed .gotop:hover {background-color:#2c2d2e;}
.cbbfixed .cweixin {background: #dadbdd;}
.cbbfixed .cweixin div {background: url(../img/erwei.png);width: 194px;height: 199px;position: absolute;left: -194px;top: -115px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none;}
.cbbfixed .cweixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;}
.cbbfixed .cweixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background: url(../img/side-icon01.png);}

.wechat_detail{

margin-top:20px;
	padding-top:30px;
  margin-left:32px;
width:788px;
margin-bottom:20px;
  overflow:hidden;
}

.wechat_detail img{ width:234px;}

.wechat_detail_con{margin-top:20px;margin-left:130px; }

.wechat_detail_con p{ font-size:17px; line-height:38px;  }
